Page MenuHomePhabricator

Session: Ask a Wikimedia Developer
Closed, ResolvedPublic

Description

This is an informal session. There will be a panel of long term Wikimedia Developers (please volunteer if you would like to be part of the panel!)

The goal of this session is to support newcomers and developers by giving them a venue to ask a group of knowledgeable Wikimedians their questions and actually get a good/customized answers and then have the ability to follow up with clarifying questions. The secondary goal is to encourage people to make connections and continue the discussions with each other after the session.

**Currently on the panel:

  • Gabriel Wicke
  • Timo Tijhof
  • Dan Andreescu
  • Yuvi Panda
  • Legoktm
  • Giuseppe Lavagetto

Agenda:
Intro to session: Rachel
Quick introductions: Panel
Q&A: Audience
*we will end the session as soon as there are no more questions*

Event Timeline

Rfarrand created this task.Jun 15 2016, 6:25 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 15 2016, 6:25 PM
Rfarrand triaged this task as Medium priority.Jun 15 2016, 8:51 PM
Legoktm updated the task description. (Show Details)Jun 22 2016, 12:04 PM

Reminder that this session is happening from 4:30 - 5:30 at the theater. The theater is a 5 min walk from the school so please leave with enough time! :)

I think this session was a success. It turned into more of a "Ask a WMF developer" session instead of just an "Ask a developer" session.

We had about 20 people attend.
Curious to see what other people think. Should we do it again?

Rfarrand closed this task as Resolved.Jun 23 2016, 12:08 PM

OK, I thought of a better way to accomplish the goal of this session for the next hackathon.

Maybe we can run a session called "Session for newcomers and people people looking for projects"

And then once they get there we can assign people (like the people who were on this panel) to have one on one conversations with the newcomers and help them to figure out where to go, who to meet, what to do, answer questions.
It will be like having a buddy system that only lasts for 1 hour and it will be an easy way for mentors to have a lot of impact in a short amount of time.